/**
* add a comment
*/
function add_comment() {
	var comment = $("#comment").val();
	var ajax_url = $("#ajax_url").val();
	var data = $("#comment_form").serialize()
	
	$.ajax({
		url: ajax_url,
		dataType: "json",
		data: data,
		success: function(response) {
			//alert(response);
			if(response.success) { // of comment added
				$("#comment_form #entry").val('');
				$("#comments").prepend(response.comment.html);
				
			} else {
				alert('Error posting comment. Please try again later.');
			} //  end of comment added
			
		} // end success
	}); // end of ajax

	
} // end of add_comment